<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.1601</MDI>
      <MDI key="STATISTICS_MAXIMUM">12.2775</MDI>
      <MDI key="STATISTICS_MEAN">6.3331</MDI>
      <MDI key="STATISTICS_STDDEV">1.8879</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
